Subject: Works for me now

From: Tristan Miller <[email-masked]>
Date: Thu, 17 Jan 2019 20:57:45 +0100

The RPM is installable for me now.  Either some X2Go developer changed
the Perl dependency in the X2Go packages, or openSUSE changed its Perl
RPMs so that they satisfy X2Go's requirements.  Either way, this bug can
probably be closed.